Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   Pro Tools 11 (http://duc.avid.com/forumdisplay.php?f=115)
-   -   AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins (http://duc.avid.com/showthread.php?t=355737)

JNSW 05-21-2019 02:25 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
It remains in version 2018.12. I get error 30003 and 30004 when loading the stompdelay and PSP 82. I´ve had issues with nexcellence earlier and only gotten the answer to reinstall, which doesn´t seem to solve the issue permanently. / Jonas

musicman691 05-22-2019 03:39 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Even on a non-supported configuration of PT11.3.2 and OSX 10.12.6 for over a year now I've not seen any errors with VW2 or any of the other PSP plugins I have. I only download the plugins I buy and have individual license assets for each and this includes using my iLok2 for VW2.


All times are GMT -7. The time now is 03:19 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com